<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <VerticalResizeImageTemplate>
        <Name>vault_blank</Name>
        <Width>16</Width>
        <TopHeight>0</TopHeight>
        <RepeatHeight>18</RepeatHeight>
        <BottomHeight>0</BottomHeight>
        <Texture>
            <TextureName>page2</TextureName>
            <Top>
                <X>240</X>
                <Y>46</Y>
            </Top>
            <Repeat>
                <X>240</X>
                <Y>46</Y>
            </Repeat>
            <Bottom>
                <X>240</X>
                <Y>46</Y>
            </Bottom>
        </Texture>
    </VerticalResizeImageTemplate>


    <WindowTemplate>
        <Name>vault_window</Name>
        <WindowId>Vault</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>300</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>300</Width>
        <Height>430</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>6</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>300</MinWidth>
        <MinHeight>67</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>296</Width>
            <Height>401</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_sm_title</TemplateName>
            <Width>300</Width>
            <Height>405</Height>
        </FullResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>80</X>
                <Y>0</Y>
            </Position>
            <TemplateName>listbox_header</TemplateName>
            <Width>140</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>300</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!-- Banque -->


        <VerticalResizeImageDef>
            <Position>
                <X>8</X>
                <Y>22</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>vault_blank</TemplateName>
            <Height>378</Height>
        </VerticalResizeImageDef>


        <ListBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>6</X>
                <Y>18</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <Width>288</Width>
            <Height>384</Height>
            <TemplateName>listbox_nobg</TemplateName>
            <AdapterName>vault_items</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!-- bas -->


        <FullResizeImageDef>
            <Position>
                <X>69</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>162</Width>
            <Height>22</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>67</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>166</Width>
            <Height>25</Height>
        </FullResizeImageDef>


        <ImageAreaDef>
            <Position>
                <X>22</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>bottom_endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>22</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>bottom_endcap_right</TemplateName>
        </ImageAreaDef>


        <ButtonDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>77</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Pages</Label>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>139</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_left</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>159</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_right</TemplateName>
        </ButtonDef>


        <LabelDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>182</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>65</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>vault_page</Adapter>
        </LabelDef>


    </WindowTemplate>


</Root_Element>
